/*
Theme Name: NFS Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: A bespoke theme for NFS based on Beaver Builder.
Author: Wessels Design & CRIANA
Author URI: http://www.wesselsdesign.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, 
.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

body {
	-webkit-font-smoothing: antialiased !important;
}

html.safari .fl-accordion-button-label {
	font-weight: 500 !important;
}

#featured-new-pagetopper h5.uabb-post-meta {
	margin-bottom: 0;
}

#featured-new-pagetopper .uabb-thumbnail-position-background .uabb-post-thumbnail img {
	top: 70%;
}

@media screen and (max-width: 680px) {
	#featured-new-pagetopper .uabb-thumbnail-position-background .uabb-post-thumbnail img {
	height: 100%;
    width: auto;
    position: relative;
    top: 0;
    right: 25%;
    transform: none;
    left: -15%;
	}
}

@media screen and (max-width: 540px) {
	#featured-new-pagetopper .uabb-thumbnail-position-background .uabb-post-thumbnail img {
		height: 100%;
    width: auto;
    position: relative;
    top: 0;
    right: 25%;
    transform: none;
    left: -50%;
	}
	div#featured-new-pagetopper .uabb-blog-post-content {
		padding-left: 20px;
    	padding-top: 30px; 
	}
}

.widget-gray .fl-module-content {
	padding: 20px;
	background: #d9d9d9;
}

.visual-glossary-slideshow .pp-image-carousel {
	padding-bottom: 0px !important;
}

.visual-glossary-slideshow .pp-image-overlay {
	height: calc(100% - 20px);
}

.visual-glossary-slideshow .pp-image-carousel-wrapper {
	position: relative;
}

.visual-glossary-slideshow .pp-image-carousel-wrapper .swiper-pagination {
	position: absolute;
    bottom: 25px;
    z-index: 100;
	text-align: left;
	margin-left: 10px;
}

.visual-glossary-slideshow .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #fff !important;
}

.visual-glossary-slideshow .swiper-pagination .swiper-pagination-bullet {
	background-color:rgba(254, 174, 20, 0.9);
}

.visual-glossary-slideshow .fl-photo-img-jpg a {
	display: block;
	width: 100%;
	position: relative;
}

.visual-glossary-slideshow .fl-photo-img-jpg a:before {
	position: absolute;
    content: '';
    background-color: rgba(0,0,0,0.4);
    display: block;
    width: 100%;
    height: 200px;
    top: 0;
	transition: ease all 0.25s;
	opacity: 0;
}

.visual-glossary-slideshow .fl-photo-img-jpg a:hover:before {
	opacity: 1;
}

.visual-glossary-slideshow .fl-photo-img-jpg a:hover:after {
    position: absolute;
    content: '\f002';
	font-family: 'Font Awesome 5 Pro';
	font-weight: 300;
	font-size: 30px;
	color: #ffffff;
    display: block;
    top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	z-index: 100;
}


.flexslider {
	position: relative;
}

.flexslider:before {
	position: absolute;
	content: '\f002';
	font-family: 'Font Awesome 5 Free';
	z-index: 900;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	bottom: 10px;
	right: 15px;
	opacity: 0.7;
}

@media only screen and (min-width: 768px) {
.nav li ul.sub-menu, .nav li ul.children {
	border: 0 !important;
	}	
}
	
body.single-format-video .fl-post-thumb {
	display: none !important;
}

#visual-glossary-wrapper .metaslider .flexslider {
	margin-bottom: 20px;
}

#visual-glossary-wrapper .metaslider .flex-control-nav {
	text-align: left;
	bottom: 10px;
	left: 10px;
}

#visual-glossary-wrapper .flex-control-paging li a {
	background: #f9b532;
	border: solid 1px #f9b532;
}

#visual-glossary-wrapper .flex-control-paging li a.flex-active {
	background: #fff;
	border: solid 1px #f9b532;
}

div#got-questions-sidebar .fl-module-content {
    background: #2c5595;
    color: white;
    text-align: center;
    position: relative;
	margin-top: 0;
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

div#visual-glossary-sidebar .fl-module-content,
div#visual-glossary-sidebar-bottom .fl-module-content {
    background: #2c5595;
    color: white;
    text-align: center;
    position: relative;
	margin-top: 0;
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

div#got-questions-sidebar h3 {
	font-family: "Myriad W01 Regular", Myriad W01 Regular;
  	font-weight: 400;
	font-size: 40px;
	line-height: 1em;
	color: #feae14;
	margin: 0 0 2px 0;
}

div#visual-glossary-sidebar h3 {
	font-family: "Myriad W01 Regular", Myriad W01 Regular;
  	font-weight: 400;
	font-size: 40px;
	line-height: 1.5em;
	color: #feae14;
	margin: 0 0 2px 0;
}

div#got-questions-sidebar p,
div#visual-glossary-sidebar-bottom p{
	font-family: "Myriad W01 Regular", Myriad W01 Regular;
  	font-weight: 400;
	font-size: 16px;
	line-height: 1em;
	color: #fff;
}

div#got-questions-sidebar a {
	color: #feae14;
	text-decoration: underline;
}

div#got-questions-sidebar .fl-button,
div#visual-glossary-sidebar-bottom .fl-button {
	padding-left: 20px !important;
	padding-right: 20px !important;
	text-decoration: none !important;
	font-size: 14px !important;
}

div#got-questions-sidebar .fl-button .fl-button-text,
div#visual-glossary-sidebar-bottom .fl-button .fl-button-text {
	text-decoration: none !important;
}

div#featured-new-pagetopper .uabb-blog-post-inner-wrap {
  min-height: 450px;
	position: relative;
}

div#featured-new-pagetopper .uabb-blog-post-content {
	position: absolute;
	bottom: 0;
}

div#featured-new-pagetopper .uabb-blog-post-content {
    background: url(/wp-content/themes/nfs/library/images/news-background-angle.svg) no-repeat;
    background-size: 150%;
    right: 0;
    background-position: top left;
    min-height: 125px;
    padding-left: 150px;
	padding-top: 40px;
}

@media screen and (min-width: 768px) {
	div#featured-new-pagetopper .uabb-blog-post-content {
		max-width: 940px;
		min-width: 800px;
	}
}

@media screen and (max-width: 940px) {
	div#featured-new-pagetopper .uabb-blog-post-content {
		background-image: none !important;
		background-color: rgba(254, 174, 20, 0.9);
	}
}

div#featured-new-pagetopper .uabb-blog-post-content h3 {
	color: #ffffff;
}

#featured-new-pagetopper .uabb-blog-post-section {
	margin-bottom: 0;
}

#featured-new-pagetopper .uabb-button-wrap {
	padding-top: 5px;
}

#featured-new-pagetopper a.uabb-button {
    padding: 5px 10px;
}

.fl-post-image,
.fl-post-feed-image,
#projects-carousel .fl-photo-content,
.uabb-post-thumbnail {
	overflow: hidden;
}

.fl-post-image img,
.fl-post-feed-image img,
#projects-carousel .fl-photo-content img,
.uabb-post-thumbnail img {
	transition: ease all 0.35s;
}

.fl-post-image img:hover,
.fl-post-feed-image img:hover,
#projects-carousel .fl-photo-content img:hover,
.uabb-post-thumbnail img:hover {
	transform: scale(1.1);
}

.sub-posts-news-page .uabb-post-thumbnail {
	width:  33% !important;
}

#projects-post-grid .fl-post-grid-title {
	margin-top: 15px;
}

#projects-carousel .fl-post-carousel-text {
	padding: 20px 0 0 0 !important;
}

#projects-carousel .fl-post-carousel-post {
	border: none !important;
}

#projects-carousel .fl-post-carousel-title {
	font-family: "Myriad W01 SmBd", Myriad W01 SmBd;
    font-weight: 600;
    font-size: 17px;
    line-height: 1.25;
    text-align: left;
}

#projects-carousel .uabb-post-heading a:hover {
	color: #2d5d9f;
}

#projects-carousel .fl-post-carousel-meta {
	font-family: "Myriad W01 SmBd", Myriad W01 SmBd;
    font-weight: 600;
    font-style: italic;
}

#projects-carousel .fas {
	font-size: 44px;
}

#projects-carousel .uabb-post-thumbnail {
	margin-bottom: 10px;
}

#projects-carousel .slick-list {
	min-height: 280px !important;
}

.category-sub-posts .uabb-blog-posts-shadow {
	padding-bottom: 20px;
}

.featured-news-button a {
    background: #feae14;
    color: #ffffff;
    text-transform: uppercase;
    padding: 4px 15px;
    display: inline-block;
    margin: 10px 0 0 0;
    font-size: 16px;
    letter-spacing: 0.025em;
}

.featured-news-button a:hover {
	background: #2d5d9f;
	color: #ffffff;
}

#gform_fields_5 label {
	font-weight: bold;
	margin-bottom: 0;
}

#gform_submit_button_5 {
	border-radius: 0;
	border: none;
	color: #ffffff;
}

body.page-news .fl-post-feed-post {
	border-bottom: none !important;
}

.posts-gold-button .fl-post-feed-image-beside {
	padding-bottom: 20px;
}

.posts-gold-button .fl-post-feed-more {
	display: inline-block;
	color: #fff;
    background-color: #feae14;
    font-family: "Myriad W01 Lt",Myriad W01 Lt;
    font-weight: 200;
    font-size: 16px;
    line-height: 1.2;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px;
    border-color: #feae14;
    border-radius: 0px;
	padding: 2px 10px;
}

.message-bar .widget-text {
    font-size: 22px;
    padding: 5px 0;
    font-weight: 600;
}

.uabb-button {
    border-radius: 0 0 0 0 !important;
}
#subscribe-modal-button .uabb-button {
	border: solid 1px #feae14 !important;
}


.featured-category-post-wrapper .fl-post-title {
	font-family: "Myriad W01 SmBd", Myriad W01 SmBd;
    font-weight: 600;
    font-size: 26px;
    line-height: 1;
    margin-top: 20px;
}

h2.fl-post-title a:visited {
	color: #feae14;
}

.featured-category-post-wrapper .fl-post-meta {
	font-family: "Myriad W01 SmBd", Myriad W01 SmBd;
    font-weight: 600;
    font-style: italic;
}

.featured-category-post-wrapper .fl-post-excerpt {
	margin-top:  20px;
	font-family: "Myriad W01 Regular", Myriad W01 Regular;
    font-weight: 400;
    font-size: 16px;
    color: #000;
}

#blog-post-content blockquote {
	padding: 20px 0 10px;
	margin: 30px 0 20px;
	border-top: solid 2px #f9b532;
	border-bottom: solid 2px #f9b532;
}

#blog-post-content blockquote p {
	font-family: 'Myriad W01 SmBd', sans-serif;
	font-weight: 600;
	font-size: 20px !important;
	line-height: 1.35em !important;
	font-style: italic;
	color: #f9b532;
}

#blog-post-content blockquote cite {
	display: block;
	font-family: 'Myriad W01 Regular', sans-serif;
	font-weight: 500;
	color: #f9b532;
	font-size: 16px !important;
	font-style: normal;
	margin: 5px 0 0 0;
}

#blog-post-content ul {
	margin-left: 20px;
}

#blog-post-content ul li {
	list-style-type: square;
	font-size: 17px;
    line-height: 1.25em;
}


#hide-this-column {
	display: none;
}

@media screen and (min-width: 992px) {
	div#subscribe-button-column {
    position: absolute;
    right: 25px;
    top: 500px;
    width: 48%;
}
}